
#stacks_in_1_page0 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_1_page0 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_5_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_3_page0 {
	margin: 2px 2px 2px 2px;
}

#stacks_in_7_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_10_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_1_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_12_page0 {
	background-color: #000000;
}
